.ns{position: absolute; left: -99999px; top: -99999px}

ul.nav-list.primary > li.active {
    background: #0088CC;
}

ul.nav-list.primary > li.active a {
    color: #FFF;
}

.contact p {
    font-size: 1.1em;
    line-height: 30px;
}

.contact span {
    color: #fefefe;
}

@media (min-width: 992px) {
    .phone strong {
        font-size: 1.3em;
    }

    header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a {
        font-size: 1.1em;
    }
}

@media print{
    .btn, .btn-group{display: none;}
    .table-bordered, .table-bordered tr,.table-bordered th,.table-bordered td{border:none;}
    .table-bordered thead:last-child tr:last-child > th:first-child, .table-bordered tbody:last-child tr:last-child > td:first-child, .table-bordered tbody:last-child tr:last-child > th:first-child, .table-bordered tfoot:last-child tr:last-child > td:first-child, .table-bordered tfoot:last-child tr:last-child > th:first-child{
        border-bottom-left-radius: 0px;
    }
    .table-bordered{
        border-collapse: collapse;
    }
    .table-bordered tbody + tbody{border: none;}
    .table-bordered tr{border: none; border-top: solid 1px #000; border-left:  solid 1px #000;}
    .table-bordered td, .table-bordered th{border-bottom: solid 1px #000; border-right: solid 1px #000; padding: 5px;}
    body, p, th, td, .label, .badge{font-size: 13px;}
    h1,h2,h3,h4,h5,p,td,th{color:#000;}
    body{background: none; padding: 0px; margin: 0px;}
    .form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append{border: none; background: none; box-shadow: none;}
    a[href]:after{
        content: "";
    }
}